.form-content-wrap .form-fileupload input[type="file"] {
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
}

.ref_content {
    font-size: 14px;
    font-size: 1.4rem;
    background: #f2f2f2;
    line-height: 30px;
    position: relative;
    margin: 0 0 30px;
    padding: 18px 22px;
}

.services-index-ju .services-thumb h4 {
    background: rgba(90,71,117,0.7);
    right: 0;
    width: calc(100% - 62px);
}


.post-contents .post-health-content {
    background-color: #e9e9e9;
    padding: 15px;

}


.parts-recruit-top .thumb::after {
  width: 101.4%;
  background: #f5f5f570;
}

.services-index-zb .services-thumb h4 {
    background: rgba(85,195,65,0.7);
    right: 0;
    width: calc(100% - 62px);
}
